Loading...
Searching...
No Matches
OgreMaterialSerializer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreTextureUnitState.h"`
`#include "OgreGpuProgram.h"`
`#include "OgreStringVector.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::MaterialSerializer
| Class for serializing Materials to a .material script. More...
class | Ogre::MaterialSerializer::Listener
| Class that allows listening in on the various stages of material serialization process. More...

## Namespaces

namespace | Ogre